<!--
BODY {
	margin : 2px 2px;
	background-color : white;
}
a:active    {text-decoration:none; color:#0000ff;  }
a:visited   {text-decoration:none; color:#0000ff;  }
a:link      {text-decoration:none; color:#0000ff;  }
a:hover     {text-decoration:underline; color:#0000ff; font weight:heavy}

#floater {
        position: absolute;
        left: 0%;
        top: 3%;
        visibility: visible;
        z-index: 10;
}

.atividade { color:#A54200; font-size: 10pt;
             font-family: 'Arial', "Helvetica", sans-serif; }

.nome   { color:black; font-weight: bold;
          font-family: Arial, Helvetica, sans-serif }
.nro    { color:#A54200;
          font-size: 11pt; font-weight: bold;
          font-family: Arial, Helvetica, sans-serif }
.doc    { color:white; background-color:blue;
          font-size: 10pt; font-weight: bold;
          font-family: Arial, Helvetica, sans-serif }
.titulo { color:white; background-color:#A54200;
          font-size: 10pt; font-weight: bold;
          font-family: Arial, Helvetica, sans-serif }
.termo  { color:#A54200; background-color:#F7EdD0; font-size: 10pt;
          font-family: 'Arial', "Helvetica", sans-serif }
.def    { color:black; background-color:#ffdead; font-size: 10pt;
          font-family: Arial, Helvetica, sans-serif }
.vazio    {
	color: #9C0000;
	background-color: #FFFFCE;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif
}

-->
